/* reset */
.boltons form, 
.boltons form fieldset,
.boltons form input  {padding:0 !important; margin:0 !important; width:auto!important;}

.boltons form div {width:auto;}

.boltons h4 {color:#0086c3; font-size:130%;}
.js .boltons h4 {padding-left:27px; cursor: pointer; background: url(../images/arrow_terms.gif) no-repeat 8px 3px;}
.js .boltons .closed h4 {background: url(../images/arrow_terms.gif) no-repeat 8px -83px;}

.boltons h5 {padding-left:8px; margin-bottom:10px;}
.js .boltons h5 {padding-left:27px;}

.boltons .bo {border-bottom:1px solid #e6e6e6; padding:10px 0px 10px 19px;}
.boltons .bo.list p.col1 {margin-bottom:15px;}
.boltons .bo.selected {background:#f0f0f0;}
.boltons .bo p {float:left; margin:0;}
.boltons .bo p.col1 {width:130px; color:#000;}
.boltons .bo p.col2 {width:198px;}
.boltons .bo p.col3 {width:73px; text-align:right;}

.boltons .bo input {display:none;}
.boltons .bo .bolt_control {display:block; width:66px; height:22px; background: url(../images/add_btn_sml.gif) no-repeat top right;}
.boltons .bo .bolt_control.rmv {background: url(../images/rmv_btn_sml.gif) no-repeat top right;}

.boltons fieldset {margin:20px 0 40px;}
.js .boltons .closed fieldset {margin:0;}

.boltons .cost {display:block; color:#515559;}

.boltons .c2a {display:block; margin:10px 0;}

.boltons th.col2 {width:120px;}
.boltons th.col4 {width:150px;}

.boltons .bo-submit {margin:40px 8px; text-align:right;}
.boltons .bo-submit fieldset {margin-left:-10px !important;}
.boltons .bo-submit span {font-size:122%;}

.boltons .bo-message {background:#f0f0f0;}
.boltons .bo-message h6 {font-size:122%; color:#000; padding:12px 27px;}
.boltons .bo-message .info {padding-left:27px;}
.boltons .bo-message .bo {border:none; padding:0; padding-left:19px;}
.boltons .bo-message .bo.error {border: 1px solid #e6e6e6; background:#f9f9f9; margin:4px; padding-left:15px;}
.boltons .bo-message .bo.error .err {display:block; padding:9px; color:#b30000;}
.boltons .bo-message .bo .col2 {width: 280px;}
.boltons .bo-message .buttons {padding:8px !important; float:right;}

.boltons #footnotes {font-size:80%; margin-top:40px;}

.boltons #submitBlock.disabled button {background: url(../images/buttons/primary_btn_inactive_r.gif) no-repeat top right !important;}
.boltons #submitBlock.disabled button span {background: url(../images/buttons/primary_btn_inactive_l.gif) no-repeat top left;}